.version.home1 /* version checker */
{
	color: #0000EE;
	background-color: #5A95EB;
}

.html
{
	background-color: #0B0A0A;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1007px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -4px;
	margin-bottom: -43px;
	width: 0.01px;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 4;
	width: 960px;
	margin-right: -10000px;
	margin-top: 4px;
}

#menuu488
{
	z-index: 6;
	width: 622px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 314px;
}

#u2191
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2192
{
	width: 76px;
}

#u503
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 78px;
}

#u506
{
	width: 76px;
}

#u496
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 156px;
}

#u497
{
	width: 76px;
}

#u534
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 234px;
}

#u535
{
	width: 76px;
}

#u4538
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 312px;
}

#u4541
{
	width: 76px;
}

#u489
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 390px;
}

#u492
{
	width: 76px;
}

#u555
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 468px;
}

#u556
{
	width: 76px;
}

#u2193,#u507,#u498,#u4543,#u495,#u557
{
	height: 37px;
	width: 96px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u8807
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u8810
{
	width: 76px;
}

#u2192.MuseMenuActive,#u506.MuseMenuActive,#u497.MuseMenuActive,#u535.MuseMenuActive,#u4541.MuseMenuActive,#u492.MuseMenuActive,#u556.MuseMenuActive,#u8810.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u538,#u8812
{
	height: 37px;
	width: 110px;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: -2px;
	left: -10px;
}

#u397
{
	z-index: 104;
	width: 892px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 615px;
	left: 33px;
}

#u390
{
	z-index: 107;
	position: relative;
	width: 570px;
	margin-right: -10000px;
	margin-top: 633px;
	left: 102px;
}

#u390_states
{
	height: 63px;
	width: 570px;
	vertical-align: top;
	background: url("../images/u390_states.png") no-repeat 4px 4px;
}

#u390:hover #u390_states
{
	background: url("../images/u390_states-r.png") no-repeat 0px 0px;
}

#u392
{
	z-index: 109;
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #050505;
	position: relative;
	margin-right: -10000px;
	margin-top: 635px;
	left: 730px;
}

#u392:hover
{
	background-color: #00FF00;
	width: 131px;
	min-height: 0px;
	margin: 635px -10000px 0px 0px;
}

#u392::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	box-shadow: inset 6px 6px 9px rgba(255,255,255,0.75), inset -6px -6px 9px rgba(0,0,0,0.75);
}

#u393-4
{
	z-index: 110;
	margin-bottom: -4px;
	position: relative;
	width: 114px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 8px;
}

#u2097
{
	z-index: 164;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2099
{
	z-index: 166;
	width: 225px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 264px;
}

#u2101-4
{
	z-index: 168;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 108px;
}

#u2102-4
{
	z-index: 172;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 244px;
}

#slideshowu6664
{
	z-index: 176;
	width: 0.01px;
	height: 384px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
	left: 37px;
}

#u6686
{
	position: absolute;
	width: 882px;
	height: 384px;
	background-color: transparent;
}

#u6686popup
{
	z-index: 177;
}

#u6687
{
	z-index: 178;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6759
{
	z-index: 180;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6768
{
	z-index: 182;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6777
{
	z-index: 184;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6786
{
	z-index: 186;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6795
{
	z-index: 188;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6804
{
	z-index: 190;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6813
{
	z-index: 192;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6822
{
	z-index: 194;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6831
{
	z-index: 196;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6840
{
	z-index: 198;
	width: 882px;
	height: 384px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6687_img,#u6759_img,#u6768_img,#u6777_img,#u6786_img,#u6795_img,#u6804_img,#u6813_img,#u6822_img,#u6831_img,#u6840_img
{
	padding: 3px 2px 2px 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu467-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 37px;
}

#u467-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u466-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#u468-4
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 605px;
}

#pu478
{
	width: 0.01px;
	margin-left: 33px;
	margin-top: 14px;
}

#u478
{
	z-index: 160;
	width: 255px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u473
{
	z-index: 158;
	width: 255px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 301px;
}

#u483
{
	z-index: 162;
	width: 255px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u478::before,#u473::before,#u483::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#pu469-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 23px;
}

#u469-4
{
	z-index: 144;
	width: 254px;
	min-height: 95px;
	background-color: transparent;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u471-5
{
	z-index: 148;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u472-5
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#pu459
{
	width: 0.01px;
	margin-left: 33px;
}

#u459
{
	z-index: 114;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u457
{
	z-index: 115;
	width: 94px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #D8D8D8;
	border-radius: 8px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u458-4
{
	z-index: 116;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u463
{
	z-index: 126;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 306px;
}

#u464
{
	z-index: 127;
	width: 94px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #D8D8D8;
	border-radius: 8px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u465-4
{
	z-index: 128;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u460
{
	z-index: 120;
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u461
{
	z-index: 121;
	width: 94px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #D8D8D8;
	border-radius: 8px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u457::before,#u464::before,#u461::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 8px;
	box-shadow: inset 3px 3px 24px rgba(255,255,255,0.75), inset -3px -3px 24px rgba(0,0,0,0.75);
}

#u457:hover,#u464:hover,#u461:hover
{
	background-color: #B6B0B0;
	width: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u462-4
{
	z-index: 122;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 22px;
}

#u393-4_img,#u458-4_img,#u465-4_img,#u462-4_img
{
	display: block;
	vertical-align: top;
}

#pu3302
{
	width: 0.01px;
	margin-top: -8px;
}

#u3302
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u564-4
{
	z-index: 55;
	width: 530px;
	min-height: 4px;
	margin-right: -10000px;
	margin-top: 334px;
	left: 201px;
}

#u3374-4
{
	z-index: 59;
	margin-right: -10000px;
	margin-top: 70px;
	left: 443px;
}

#u3375-4
{
	z-index: 63;
	margin-right: -10000px;
	margin-top: 91px;
	left: 443px;
}

#slideshowu3376
{
	z-index: 67;
	width: 0.01px;
	height: 100px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 336px;
}

#u3392popup
{
	z-index: 68;
}

#u3392
{
	width: 262px;
	height: 100px;
}

#u3399
{
	z-index: 69;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u3393
{
	z-index: 71;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u3395
{
	z-index: 73;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#u3397
{
	z-index: 75;
	width: 262px;
	height: 100px;
	margin-right: -10000px;
}

#slideshowu6563
{
	z-index: 77;
	width: 0.01px;
	height: 239px;
	margin-right: -10000px;
	margin-top: 68px;
	left: 39px;
}

#u6585popup
{
	z-index: 78;
}

#u6585
{
	width: 245px;
	height: 239px;
}

#u6586
{
	z-index: 79;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6628
{
	z-index: 81;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6637
{
	z-index: 83;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6646
{
	z-index: 85;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u6655
{
	z-index: 87;
	width: 245px;
	height: 239px;
	margin-right: -10000px;
}

#u7016
{
	z-index: 89;
	width: 103px;
	height: 18px;
	margin-right: -10000px;
	margin-top: 134px;
	left: 803px;
}

#u7017
{
	z-index: 90;
	width: 103px;
	margin-right: -10000px;
	margin-top: 152px;
	left: 798px;
}

#u7018-4
{
	z-index: 91;
	margin-right: -10000px;
	left: -27px;
}

#u7019-4
{
	z-index: 95;
	margin-right: -10000px;
	margin-top: 134px;
	left: 771px;
}

#u7255
{
	z-index: 100;
	height: 259px;
	width: 265px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 29px;
}

#u6850
{
	z-index: 200;
	width: 41px;
	height: 39px;
	margin-right: -10000px;
	margin-top: 268px;
	left: 866px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

